MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002275ATutorModulespublic2005-12-20 03:342006-05-02 06:18
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002275: php 5 array_merge issue
DescriptionThere is some forum discussion regarding the module manager, and use with php5. There appears to be an incompatibility between php versions 4 and 5.

http://atutor.ca/view/3/6656/1.html [^]
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-12-20 03:34 greg New Issue
2005-12-20 09:29 user2 Status new => resolved
2005-12-20 09:29 user2 Fixed in Version => 1.5.3
2005-12-20 09:29 user2 Resolution open => fixed
2005-12-20 09:29 user2 Assigned To => user2
2006-05-02 06:18 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker